
/*----------------- custom-------------*/
@media (max-width: 2000px) {
  img.brandbar {
	
}
}

@media (max-width: 990px) {
  img.brandbar {
	
}
}

@media (max-width: 767px) {
  img.brandbar {
	
}	
}

/*----------------- */

img.full-width-header {
	margin: 0 0 0 0;
	padding: 0;
	object-fit: cover;
	position: relative;
	top: -20px;
}

h1 {
	font-family:'Source Sans Pro', sans-serif;
	font-size: 60px;
	color:#000000!important;
	display: block;
	text-align:center;
	border-bottom: 5px solid #06bdc5;
	margin-bottom: 30px;
}
h2 {
	font-family:'Source Sans Pro', sans-serif;
	font-size: 35px;
	color: #000000;
	display: block;
	text-align:left;
	border-bottom: 3px solid #06bdc5;
	margin-bottom: 20px;
	letter-spacing: 1px;
	overflow: hidden;
	padding-bottom: 5px;
	}
	
h2.center {
	font-family:'Source Sans Pro', sans-serif;
	font-size: 35px;
	color: #000000;
	display: block;
	text-align:center;
	border-bottom: 3px solid #06bdc5;
	letter-spacing: 1px;
	overflow: hidden;
	padding-bottom: 5px;
	}	


p {
	font-family: 'Source Sans Pro', sans-serif;
	color:#000000;
	font-size:18px;
	font-weight: normal;
}
img.pull-right {
	margin-left: 15px;
}

p.testimonial-wrapper {
	background-color:#293039;
	text-align:center;
	padding: 40px 20px 40px 20px;
	color: #FFF;
	vertical-align: middle;
	min-height:17em;
}
p.testimonial-wrapper>span {	
	color: #06bdc5;
	position:relative;
	top: 10px;
	display:block;
	
}
a.volunteer-donate {
	color:#06bdc5;
}
a.volunteer-donate:hover {
	color:#03858b;
	
}